import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MeasureTargetComponent } from './measure-target.component';

describe('MeasureTargetComponent', () => {
  let component: MeasureTargetComponent;
  let fixture: ComponentFixture<MeasureTargetComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [MeasureTargetComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(MeasureTargetComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
